.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b37a4f8f-0daf-687d-bdb2-84cef0e8ac9f {
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ce73bd41-390d-b4d2-3641-f7ee9c998b93 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9c0a1443-590c-e8d3-6770-8fe8b1963b1d {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4ca41575-060a-6d2e-a450-f3fb105f8e49 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e4f2358d-f2dd-616a-a1fc-78a16cfb661b {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a5a3b76a-ca11-fee2-779f-de9d54dba928 {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-40a544d1-b965-b361-6b96-292095bc6dfd {
font-size: 16px !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-a68c5d6b-fc01-3a79-4ccc-e65dedfe10a9 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ac073da5-b709-8c84-6de3-6514167a2c19 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-50149bc9-3bb0-aa34-c00f-7869a447dcd5 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-623d9c87-c090-3dde-086d-7f00c02e7e32 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
